/**
 * * 获取信息
 * @param address
 * @returns {AxiosPromise}
 */
import request from '@/utils/request'

export function changeLanguages(lang){
  return request({
    url: '/changeLanguages',
    method: 'get',
    headers: {
      isToken: false,
    },
    params: {
      lang: lang,
      id:"admin"
    }
  })
}

export function statistics() {
  return request({
    url: '/report/statistics/index',
    method: 'get'
  })
}
